package com.google.android.gms.ads.internal;

public class zzo
{
  public zzn zzbs()
  {
    return zzn.zzbs();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/zzo.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */